
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "TNT Tracking Link", "HelloWorld\TNT Tracking Link.vbproj", "{3D18F390-1C7C-4782-9B64-A19C798581F1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{71A3F537-DCFF-483D-8862-340F8CD90702}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		cv|Any CPU = cv|Any CPU
		cv|x64 = cv|x64
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		test|Any CPU = test|Any CPU
		test|x64 = test|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.cv|Any CPU.ActiveCfg = cv|Any CPU
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.cv|Any CPU.Build.0 = cv|Any CPU
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.cv|x64.ActiveCfg = cv|x64
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.cv|x64.Build.0 = cv|x64
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.Debug|x64.ActiveCfg = Debug|x64
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.Debug|x64.Build.0 = Debug|x64
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.Release|x64.ActiveCfg = Release|Any CPU
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.Release|x64.Build.0 = Release|Any CPU
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.test|Any CPU.ActiveCfg = test|Any CPU
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.test|Any CPU.Build.0 = test|Any CPU
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.test|x64.ActiveCfg = test|x64
		{3D18F390-1C7C-4782-9B64-A19C798581F1}.test|x64.Build.0 = test|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8B5A6AE7-4C16-4640-8F46-1004F35B8E79}
	EndGlobalSection
EndGlobal
